View Issue Details

IDProjectCategoryView StatusLast Update
0000044OpenMPT[All Projects] Generalpublic2016-04-26 18:43
ReporterrakibAssigned ToSaga Musix 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionOpenMPT 1.19.00.* (old testing) 
Target VersionOpenMPT 1.26.01.00 / libopenmpt 0.2-beta17 (upgrade first)Fixed in VersionOpenMPT 1.26.01.00 / libopenmpt 0.2-beta17 (upgrade first) 
Summary0000044: Find doesn't work for PC and PCs notes.
Description

The ticks for note and instrument but volume effect, volume data are not possible to use as a parameter.

TagsNo tags attached.
Has the bug occurred in previous versions?yes
Tested code revision (in case you know it)

Relationships

related to 0000357 closedSaga Musix Cannot search for PC/PCs events specific to a VST number 

Activities

Saga Musix

Saga Musix

2016-04-26 18:11

administrator   ~0002354

r6298 (soon up on buildbot) adds PC event functionality to the Find&Replace dialog.

Saga Musix

Saga Musix

2016-04-26 18:43

administrator   ~0002355

By the way, this hasn't been tested extensively yet, and the OpenMPT 1.26 release is due very soon, so some testing of the new functionality within the next week or so would be highly appreciated.

Issue History

Date Modified Username Field Change
2010-11-25 00:48 rakib New Issue
2013-02-27 15:50 Saga Musix Relationship added related to 0000357
2016-04-24 14:04 Saga Musix Assigned To => Saga Musix
2016-04-24 14:04 Saga Musix Status new => assigned
2016-04-26 18:11 Saga Musix Note Added: 0002354
2016-04-26 18:11 Saga Musix Status assigned => resolved
2016-04-26 18:11 Saga Musix Resolution open => fixed
2016-04-26 18:11 Saga Musix Fixed in Version => OpenMPT 1.26.01.00 / libopenmpt 0.2-beta17 (upgrade first)
2016-04-26 18:11 Saga Musix Target Version => OpenMPT 1.26.01.00 / libopenmpt 0.2-beta17 (upgrade first)
2016-04-26 18:43 Saga Musix Note Added: 0002355